﻿
:root {
    --libra-public-page-offset-top: 10rem;
}

.libra-public-page-container {
    padding-top: var(--libra-public-page-offset-top);
    background-color: var(--mud-palette-background);
}


.libra-public-page-entity-title {
}

.libra-public-page-section-title {
    border-bottom: 2px solid rgb(0, 115, 150);
    padding-bottom: 5px;
}